{
  "appId": "inf.br.softpar.skeleton",
  "appName": "Quasar App",
  "webDir": "www",
  "plugins": {
    "Keyboard": {
      "resize": "native",
      "resizeOnFullScreen": true
    },
    "StatusBar": {
      "overlaysWebView": true
    },
    "CapacitorCookies": {
      "enabled": true
    },
    "CapacitorHttp": {
      "enabled": true
    }
  }
}
